<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.purchase.mapper.refund.RefundDetailMapper">
    <select id="getPage" resultType="com.fjhx.purchase.entity.refund.vo.RefundDetailVo">
        select
            rd.id,
            rd.sales_return_id,
            rd.money,
            rd.remark,
            rd.create_user,
            rd.create_time,
            rd.update_user,
            rd.update_time
        from refund_detail rd
            ${ew.customSqlSegment}
    </select>

</mapper>
